@charset "UTF-8";
/* CSS Document */

/* overides */
h1 {font-weight: 400;}
h2 {font-weight: 400; font-size: 1.875em; padding: 20px 0;}
strong {font-weight:600; color:#242122;}
a {color:#999999; font-weight: 600; text-decoration: none;}
a:hover {color:#333333; text-decoration: underline;}
input {cursor: pointer;}

section.page_content {width: 940px; font-size: 100%; padding: 30px 0 60px 0;}
section.page_content h1 {clear: both; font-size: 2.9em; padding-bottom: 15px;}
.page_content h1 {font-family: 'Crimson Text', serif;; color:#242122;font-size:29px; margin:0 0 25px 0;}

/* Header and nav */
body {font-family: 'Crimson Text', serif; font-size: 1.125em; font-weight: 300; color:#242122; background-color: #ffffff; background-image: url(../../images/bg.jpg);}

header#top {font-family: 'Crimson Text', serif; width: 940px; margin: 40px auto 0; background-image: url(../../images/logo.png); background-repeat: no-repeat; }
header#top h1 {color:#242122;text-align:left;font-size:1.8em; padding-left: 80px; padding-top: 6px;}
header#top h2 {color:#9a9a9b;text-align:left;font-size:1.1em; height: 77px; padding: 0 86px; margin-top: -9px; width: 500px;}

nav#action_menu {position: absolute; width: 940px; float: right;}
nav#action_menu ul {float: right;}
nav#action_menu ul li {float: left; margin-left: 20px; list-style: none;}
nav#action_menu ul li a {background-color: #cccccc; border: 1px solid #999999; padding: 5px 16px; color: #242122;}
nav#action_menu ul li a:hover {background-color: #9A9A9B; border: 1px solid #999999; padding: 5px 16px;}
nav#action_menu ul li span {
    background-color: #999999;
    border: 1px solid #999999;
    color: #242122;
    padding: 5px 16px;
}

nav#marketing_menu {clear: both; width: 940px; margin: 0 auto; height: 55px; border-bottom: 1px solid #c3c3c3; width: 940px;}
nav#marketing_menu ul {float: right;}
nav#marketing_menu li a {color: #9a9a9b;}
nav#marketing_menu li a:hover {color: #242122;}
nav#marketing_menu ul li {float: left; text-align: right; margin-left: 20px; list-style: none; text-transform: uppercase;}

/* Features & Screencast */

section#features {width: 460px; float: left; margin-right: 20px; margin-bottom: 30px;}
section#features ul {margin: 0 0 0 20px;}
section#features p {border: 2px solid #242122; background-color: #666666; padding: 7px 10px 7px 10px; margin-top: 25px; text-align: center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
section#features a {color: #ffffff; text-transform: uppercase; font-size: 1.5em; font-weight: 300;}
section#screencast {width: 460px; float: left; padding-bottom: 25px;}

/* Quotes */

section#quotes {padding: 30px 0 10px 0; border-top: 1px solid #c3c3c3; border-bottom: 1px solid #c3c3c3; margin: 30px 0 30px 0; clear: both;}
section#quotes h1 {font-size: 1.875em;}
section#quotes blockquote {font-size: 1.2em; padding-left: 80px; padding-right: 80px; background-image: url(../../images/speech-marks.jpg); background-repeat: no-repeat; width: 780px; padding-bottom: 35px; font-style: normal;}
section#quotes cite {font-style: italic; color: #9a9a9b; }
section#quotes cite a {font-style: italic; color: #9a9a9b; font-weight: normal;}

/* FAQs */

section#faqs {clear: both;}
section#faqs h1 {}
section#faqs article.question h1 {font-size: 18px; margin: 0 0 0 0; font-weight: bold; padding: 0;}
section#faqs article.question {padding-bottom: 20px; }

#column1 {width: 300px; float: left; margin-right: 20px;}
#column2 {width: 300px; float: left; margin-right: 20px;}
#column3 {width: 300px; float: left; }

/* Call to action */

section#call_to_action {width: 940px; margin: 0 auto; margin-top: 30px; clear: both; padding-top: 50px; min-height: 65px; border-top: 1px solid #C3C3C3;}
section#call_to_action article.createyourwebsite {width: 300px; float: left; margin-right: 20px; background-image: url(../../images/create.png); background-repeat: no-repeat; min-height: 77px;}
section#call_to_action article.freetrial {width: 300px; float: left; margin-right: 20px; background-image: url(../../images/tour.png); background-repeat: no-repeat; min-height: 77px;}
section#call_to_action article.anyquestions {width: 300px; float: left; background-image: url(../../images/question.png); background-repeat: no-repeat; min-height: 77px;}
section#call_to_action article h1 {font-size: 18px; padding-left: 85px; margin: 0; padding-bottom: 0; font-weight: 700;}
section#call_to_action article p {padding-left: 85px;}
section#call_to_action article a.button {padding-left: 85px;}

/* Contact */

#contact_name {font-family: 'Crimson Text', serif;; color:#242122;font-size:24px; margin:30px 0 15px 0;border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e2e2e2; padding:0 0 10px 0;}
.input_text {padding: 10px; border: 1px solid #E2E2E2; width: 420px; color: #9A9A9B;}
#subdomain_input {padding: 10px; color: #9A9A9B; width: 215px; border: 1px solid #e2e2e2;}

/* Sign Up */
aside#quotes {width: 460px; float: right;}
aside#quotes blockquote {font-size: 1.2em; padding-left: 80px; padding-right: 80px; background-image: url(../../images/speechmarks460.jpg); background-repeat: no-repeat; width: 300px; padding-bottom: 35px; font-style: normal;}
aside#quotes cite {font-style: italic; color: #9a9a9b; }
aside#quotes cite a {font-style: italic; color: #9a9a9b; font-weight: normal;}

section#signup {width: 460px; float: left; margin-right: 20px; margin-bottom: 30px;}
section#signup p {padding-top: 10px;}

.fieldWithErrors {display: inline; background-color: #FFFFCC;}
.formError {display: inline; color: #999999; font-style: italic;}
.errorExplanation {background-color: #FFC; border: 1px solid #e2e2e2; padding: 10px 15px; max-width: 420px; margin: 10px 0;}
.errorExplanation h2 {font-weight: 600; font-style: italic; padding-top: 0;}
.errorExplanation p {display: inline;}

label{font-weight: 600;}
section#call_to_action article#questions {width: 940px; float: left; background-image: url(../../images/question.png); background-repeat: no-repeat; min-height: 77px;}

#user_submit {border: 1px solid #C3C3C3; background-color: #e2e2e2; color: #242122; font-weight: 600; padding: 5px 10px;}

/* Tour */

section.tour {margin-bottom: 30px;}
section.tour ul {width: 440px; float: left; margin-left: 20px; padding-right: 20px;}
section.tour nav ul li {list-style: none; float: left; padding-right: 20px;}
section.tour a.call_to_action { color: white; font-size: 1.1em; font-weight: 300; text-transform: uppercase; }
.call_to_action {border: 2px solid #242122; background-color: #666666; padding: 7px 10px 7px 10px; margin: 30px 0 0 0; text-align: center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; width: 440px; }
.call_to_action a {color: #ffffff; text-transform: uppercase; font-size: 1.5em; font-weight: 300;}


/* Footer*/

footer {color:#666666;font-family: Helvetica, Arial, sans-serif; height: 130px; position: relative; width: 940px; margin: 0 auto; padding-top: 25px; border-top: 1px solid #c3c3c3; padding-bottom: 25px; clear: both; font-size: 14px; line-height: 200%; }
footer p strong {color: #666666;}
footer a {color:#666666; text-decoration: none; font-weight: normal;}
footer a:hover {color:#242122;}

#contact {width: 620px; margin-right: 20px; float: left;}
#social {width:110px; float:right;}
#social img {float: right;width: 49px; padding-left: 5px;}

